Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.swing.binding
[Groovy] Class AbstractSyntheticMetaMethods

    java.lang.Object
      groovy.swing.binding.AbstractSyntheticMetaMethods

    class AbstractSyntheticMetaMethods
    extends Object

Created by IntelliJ IDEA. User: Danno.Ferrin Date: Jun 19, 2008 Time: 12:52:31 PM To change this template use File | Settings | File Templates.

Method Summary
`static void` | `enhance(Object o, Map enhancedMethods)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### enhance

    static void enhance(Object o, Map enhancedMethods)

Copyright © 2003-2010 The Codehaus. All rights reserved.